marlowe_lang 0.3.2

experimental parser lib for Cardano Marlowe DSL
Documentation
@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
}

@media (prefers-color-scheme: dark) {
  :root {
    --foreground-rgb: 255, 255, 255;
    --background-start-rgb: 0, 0, 0;
    --background-end-rgb: 0, 0, 0;
  }
}

body {
  color: rgb(var(--foreground-rgb));
  background: linear-gradient(
      to bottom,
      transparent,
      rgb(var(--background-end-rgb))
    )
    rgb(var(--background-start-rgb));
}

select {
  background:#222;
  border:1px solid orange;
}
header {
  padding-bottom:15px;
  padding-top:15px;
}
#main {
  padding:15px;
}
#grid {
  display:grid;
  gap:5px;
  grid-template-columns: 1fr 1fr;
}
textarea {
  background:#111;
  width:100%;
  height:70vh;
  border:1px solid rgb(157, 255, 0);
}
textarea.readonlyarea {
  background:#111;
  color:#aaa;
}